PMC2BIOC(1)

NAME
pmc2bioc - convert PubMed Central article XML to BioC collection XML

SYNOPSIS
pmc2bioc

DESCRIPTION
pmc2bioc reads one or more PubMed Central article XML documents from standard input and writes corresponding BioC collection XML to standard output.

SEE ALSO
efetch(1), pmc2info(1), transmute(1), xfetch(1), xtract(1).